
body{
margin:0px 0px 0px 0px;
text-align:left;
background-color:#E1ECE4;
font-size:100%;
}



div#main_container{
width:580px
height:1100px;
}


div#links{
width:120px;
height:1100px;
float:left;
padding-top:42px;
}

div#rechts{
width:460px;
height:1100px;
float:left;
}

.text{
width:280px;
text-align:left;
margin-left: 180px;
}

p{
font-family:trebuchet MS;
font-size:80%;
color:#000080;
padding:0px 0px 0px 10px;
}

.color{
color:#008000;
}

.iframe{
margin-left:10px;
}

<!--
a:link {
	text-decoration: none;
	color:#800000;
}
a:visited {
	text-decoration: none;
	color:#336699;
}
a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration: none;  
}
a:active {
	text-decoration: none;
	color:#800000;
}
-->